@font-face
{
    font-family: Sheepworld;
    src: url(/out/geschenkewelt2/sheepworld.ttf)
}

.sheepfont
{
    font-family: Calibri;
}

#footer
{
    background-color: #DADCE0;
    color: #4B4B4B;
}

#footer .footer-box .footer-box-title
{
    font-weight: bold;
}

#footer_newsletter_oxusername
{
    background-color: #DADCE0;
    border-color: #4B4B4B;
    box-shadow: none;
}

#header .menus-col .menu-dropdowns > .btn-group > .btn
{
    color: #FFFFFF;
}

#jumptotop
{
    color: #88BD1F;
}

#mainnav
{
    background-color: #F5F5F5;
}

#mainnav .nav > li > a
{
    color: #696F72;
    font-weight: normal;
}

#manufacturerSlider
{
    background-color: #FFFFFF;
    border-bottom-style: none;
    border-top-style: none;
}

.btn-primary
{
    background-color: #88BD1F;
    border-color: #88BD1F;
}

.btn-primary:hover
{
    background-color: #88BD1F;
    border-color: #88BD1F;
}

.boxwrapper .page-header h2, .boxwrapper .page-header h3, .boxwrapper .page-header .h3
{
    font-weight: bold;
    text-transform: uppercase;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus
{
    background-color: #88BD1F;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus
{
    background-color: #88BD1F;
}

.footer-background
{
    background-color: #DADCE0;
}

.footer-box-newsletter .btn-primary
{
    background-color: #4B4B4B;
    border-color: #4B4B4B;
    color: #DADCE0;
}

.footer-label
{
    border-radius: 4px;
    color: #FFFFFF;
    margin-bottom: 8px;
    padding: 8px;
}

.footer-label.green
{
    background-color: #88BD1F;
}

.footer-label.red
{
    background-color: #E11919;
}

.header-background
{
    /*background-color: #E0E0E0;*/
    background-color: #88BD1F;
}

.nav-background
{
    background-color: #F5F5F5;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus
{
    background-color: #88BD1F;
    border-color: #88BD1F;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus
{
    color: #88BD1F;
}

.pre-footer
{
    color: #FFFFFF;
    font-size: 18px;
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
}

.pre-footer-background
{
    background-color: #696F72;
}

.sheepworld-banner .row
{
    border-radius: 5px;
    margin-bottom: 100px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 100px;
    padding: 5%;
    position: relative;
}

.sheepworld-banner.einhorn
{
    background-image: url(/out/geschenkewelt2/img/HG_Einhorn.png);
    color: #FFFFFF;
}

.sheepworld-banner.einhorn .mascot
{
    left: -50px;
    position: absolute;
    top: -50px;
}

.sheepworld-banner.einhorn .row
{
    background-image: url(/out/geschenkewelt2/img/Feld_Einhorn.png);
    background-position: bottom right;
    background-size: cover;
}

.sheepworld-banner.einhorn button
{
    background-image: linear-gradient(#8DD0DE, #6AB6C9);
    border-style: none;
    font-weight: bold;
    text-transform: uppercase;
}

.sheepworld-banner.faultier
{
    background-image: url(/out/geschenkewelt2/img/Faultierhintergrund2.png);
}

.sheepworld-banner.faultier .mascot
{
    left: -30px;
    position: absolute;
    top: -110px;
}

.sheepworld-banner.faultier .protrude
{
    transform: rotate(-10deg);
}

.sheepworld-banner.faultier .row
{
    background-color: #E5E4DF;
}

.sheepworld-banner.faultier button
{
    background-color: #A9904C;
    border-color: #A9904C;
    font-weight: bold;
    text-transform: uppercase;
}

.sheepworld-banner.faultier h2
{
    color: #A9904C;
}

.sheepworld-banner.lama
{
    background-image: url(/out/geschenkewelt2/img/bglama.png);
    color: #000000;
}

.sheepworld-banner.lama .mascot
{
    bottom: -100px;
    left: -100px;
    position: absolute;
}

.sheepworld-banner.lama .protrude
{
    transform: rotate(-10deg);
}

.sheepworld-banner.lama .row
{
    background-color: rgb(202, 200, 200);
}

.sheepworld-banner.lama button
{
    background-color: rgb(162, 204, 129);
    border-color: rgb(162, 204, 129);
    font-weight: bold;
    text-transform: uppercase;
}

.sheepworld-banner.lama h2
{
    color: rgb(186, 156, 82);
}

.sheepworld-banner.meer
{
    background-attachment: fixed;
    /*background-image: url(/out/geschenkewelt2/img/Meerhintergrund_1.png);*/
    background-size: cover;
    background-position: center center;
}

.sheepworld-banner.meer .mascot
{
    bottom: -100px;
    left: -400px;
    position: absolute;
}

.sheepworld-banner.meer .protrude
{
    transform: rotate(-10deg);
}

.sheepworld-banner.meer .row
{
    background-color: rgba(0, 0, 0, 0.125);
    color: #FFFFFF;
}

.sheepworld-banner.meer button
{
    font-weight: bold;
    text-transform: uppercase;
}

.sheepworld-banner.meer h2
{
}

.sheepworld-banner.gutelaune
{
    background-image: url(/out/geschenkewelt2/img/GuteLaune_Shop/HG_GuteLaune_Lang_2.png);
}

.sheepworld-banner.gutelaune .mascot
{
    bottom: -100px;
    right: -100px;
    position: absolute;
}

.sheepworld-banner.gutelaune .protrude
{
    transform: rotate(-10deg);
}

.sheepworld-banner.xmas
{
    background-image: url(/out/geschenkewelt2/img/BannerXmas-Hintergrund2.png);
    background-repeat: repeat-x;
}

.sheepworld-banner.xmas .row
{
    background-color: rgba(255, 255, 255, 0.5);
    color: rgb(157, 112, 48);
}

.sheepworld-banner.xmas .protrude
{
    transform: rotate(-10deg);
}

.sheepworld-banner.namenstassen
{
    background-image: url(/out/geschenkewelt2/img/HG_ODIAD.png);
}

.sheepworld-banner.namenstassen .mascot
{
    bottom: -130px;
    left: -100px;
    position: absolute;
}

.sheepworld-banner.namenstassen .protrude
{
    transform: rotate(-10deg);
}

.sheepworld-banner.namenstassen .row
{
    background-color: #F5F5F5;
}

.sheepworld-banner.namenstassen button
{
    background-color: #C21D1F;
    border-color: #C21D1F;
    font-weight: bold;
    text-transform: uppercase;
}

.sheepworld-banner.namenstassen h2
{
    color: #C21D1F;
}

.sheepworld-banner.pillow
{
    /*display: none;*/
    /*background-image: url(/out/geschenkewelt2/img/Liebehintergrund2.png);*/
    background-size: cover;
    color: #000000;
}

.sheepworld-banner.pillow .mascot
{
    bottom: -100px;
    left: 1000px;
    position: absolute;
}

.sheepworld-banner.pillow .protrude
{
    transform: rotate(-10deg) translate(-200px, 0px);
}

.sheepworld-banner.pillow .row
{
    background-color: rgba(202, 200, 200, 0.7);
}

.sheepworld-banner.pillow button
{
    background-color: #C21D1F;
    border-color: #C21D1F;
    font-weight: bold;
    text-transform: uppercase;
}

.sheepworld-banner.pillow h2
{
    color: #C21D1F;
}

.sheepworld-banner.lieblingsmensch
{
    background-image: url(/out/geschenkewelt2/img/HG_Lieblingsmensch2.png);
    background-position: center;
    color: #000000;
}

.sheepworld-banner.lieblingsmensch .row
{
    margin: 0px;
    padding: 0px;
}

.sheepworld-banner.antistress
{
    /* display: none; */
    background-color: rgb(167, 213, 187);
}

.sheepworld-banner.antistress .row
{
    margin: 0px;
    padding: 0px;
}

.sheepworld-banner.traumfaenger
{
    background-image: url(/out/geschenkewelt2/img/HG_Traumfaenger.png);
    background-size: cover;
    color: #000000;
}

.sheepworld-banner.traumfaenger .mascot
{
    bottom: -100px;
    left: 1000px;
    position: absolute;
}

.sheepworld-banner.traumfaenger .protrude
{
    transform: rotate(-10deg) translate(-200px, 0px);
}

.sheepworld-banner.traumfaenger .row
{
    background-color: rgba(150, 170, 200, 0.5);
}

.sheepworld-banner.traumfaenger button
{
    background-color: rgb(0, 142, 179);
    border-color: rgb(0, 142, 179);
    font-weight: bold;
    text-transform: uppercase;
}

.sheepworld-banner.traumfaenger h2
{
    color: rgb(0, 142, 179);
}

.sheepworld-banner.blackfriday
{
    /*background-image: url(/out/geschenkewelt2/img/HG_BlackFriday_2019.png);*/
    background-size: cover;
    color: #000000;
}

.sheepworld-banner.blackfriday .mascot
{
    bottom: -130px;
    left: -300px;
    position: absolute;
}

.sheepworld-banner.blackfriday .row
{
    background-color: rgba(202, 200, 200, 0.7);
}

.sheepworld-banner.blackfriday button
{
    background-color: #C21D1F;
    border-color: #C21D1F;
    font-weight: bold;
    text-transform: uppercase;
}

.sheepworld-banner.blackfriday h2
{
    color: #C21D1F;
}

.sheepworld-occasion .occasion
{
    border-collapse: separate;
    border-spacing: 0px 30px;
    height: 750px;
    width: 100%;
}

.sheepworld-occasion .occasion .anniversary
{
    background-image: url(/out/geschenkewelt2/img/shutterstock_5075917.jpg);
}

.sheepworld-occasion .occasion .birth
{
    background-image: url(/out/geschenkewelt2/img/shutterstock_368843879.jpg);
}

.sheepworld-occasion .occasion .birthday
{
    background-image: url(/out/geschenkewelt2/img/shutterstock_245136382.jpg);
    height: 250px;
}

.sheepworld-occasion .occasion .love
{
    background-image: url(/out/geschenkewelt2/img/shutterstock_363650531.jpg);
    height: 450px;
}

.sheepworld-occasion .occasion .lucky-charms
{
    background-image: url(/out/geschenkewelt2/img/shutterstock_185204345.jpg);
    height: 400px;
}

.sheepworld-occasion .occasion .mothers-day
{
    background-image: url(/out/geschenkewelt2/img/Muttertag-2.jpg);
}

.sheepworld-occasion .occasion .fathers-day
{
    background-image: url(/out/geschenkewelt2/img/Vatertag.jpg);
}

.sheepworld-occasion .occasion .school
{
    background-image: url(/out/geschenkewelt2/img/Für-Tierfreunde.jpg);
}

.sheepworld-occasion .occasion .xmas
{
    background-image: url(/out/geschenkewelt2/img/shutterstock_289427012.jpg);
}

.sheepworld-occasion .occasion .veil
{
    align-items: center;
    background-color: rgba(0, 0, 0, 0.0);
    border-radius: 10px;
    bottom: 0px;
    color: #FFFFFF;
    display: flex;
    font-size: 18px;
    height: 100%;
    justify-content: center;
    position: absolute;
    text-shadow: 0px 0px 3px #000000;
    top: 0px;
    transition: background-color 1s;
    width: 100%;
}

.sheepworld-occasion .occasion .veil:hover
{
    background-color: rgba(0, 0, 0, 0);
}

.sheepworld-occasion .occasion .wedding
{
    background-image: url(/out/geschenkewelt2/img/shutterstock_116004373.jpg);
}

.sheepworld-occasion .occasion td
{
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    position: relative;
}

.search #searchParam
{
    /*background-color: #E0E0E0;*/
    background-color: #FFFFFF;
    border-color: #696F72;
    box-shadow: none;
}

.search .btn-primary
{
    /*background-color: #E0E0E0;*/
    background-color: #FFFFFF;
    border-color: #696F72;
    color: #696F72;
    border-left-style: none;
}

@media (min-width: 992px)
{
    .protrude
    {
        position: absolute;
        top: -100px;
    }

    .sheepworld-banner.einhorn .protrude
    {
        height: 450px;
    }

    .sheepworld-banner.faultier .protrude
    {
        height: 450px;
    }

    .sheepworld-banner.lama .protrude
    {
        top: -120px;
        height: 450px;
    }

    .sheepworld-banner.meer .protrude
    {
        height: 450px;
    }

    .sheepworld-banner.namenstassen .protrude
    {
        height: 500px;
    }
}

@media (max-width: 991px)
{
    .protrude
    {
        display: none;
        max-width: 100%;
    }

    .mascot
    {
        display: none;
    }

    .sheepworld-banner.pillow .protrude
    {
        transform: rotate(-10deg);
    }
}

a:hover, a:focus
{
    color: #88BD1F;
}

body .container > .main-row
{
    margin-left: -15px;
    margin-right: -15px;
    box-shadow: none;
}

body.cl-details #detailsItemsPager .pager-overview-link, body.cl-details #detailsItemsPager .pager-prev, body.cl-details #detailsItemsPager .pager-next, body.cl-details #detailsItemsPager .pager-overview-link a, body.cl-details #detailsItemsPager .pager-prev a, body.cl-details #detailsItemsPager .pager-next a
{
    color: #88BD1F;
}

body.cl-details .details-col-right .action-links a
{
    color: #88BD1F;
}

.fa-pinterest
{
    color: #BD081C;
}
